@charset "utf-8";
/* CSS Document */
.img_wrapper
{width: 100%;
position: relative;
}

.cp_note_cotent{
width: 94%;
margin: 20px auto;
}



.note{
display: -webkit-box;
display: flex;
flex-wrap: wrap;
-webkit-box-pack: justify;
justify-content: space-between;
-webkit-box-pack: center;
justify-content: center;
align-items: center;
gap: 20px;  
margin: 20px auto 0;
padding: 20px;
line-height: 1.5;
background-color: #ffffff;
border: #ec6c00 solid 2px;
box-sizing: border-box;
border-radius: 16px;

 }
.note li{
margin-bottom: 6px;
 }

.note_icon{
  background-color:#ec6c00;
  width: 100%;
  font-size: 1.5em;
  font-weight: 600;
  text-align: center;
  color: #FFFFFF;
  padding:6px ;  
  box-sizing: border-box;
}



.note_txt{
  flex: 1 1 0;         /* 残りを伸縮して使う */
  min-width: 240px;    /* ここは好みで調整。折返しの閾値 */
  width: auto;   
  font-size: 13px;
 list-style-type: disc;
 padding-left: 20px;
 }

.note_b{
  font-size: 16px;
  font-weight: 600;
list-style-type: none;
 }

.link_btns {
	display: block;
    padding: 0.3em;
    margin: 10px auto;
    text-decoration: none;
    color: #ec6c00;
    background: #fee400;
    border: solid 2px #ec6c00;
    border-radius: 100vh;
    transition: 0.4s;
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
    margin: 20px auto;
    box-sizing: border-box;
 }

.link_btns span {
  text-align: center;
  font-size: 10px;
}
.link_btns:hover {
  background: #ec6c00;
  border: solid 2px #ec6c00;
  color: #fee400;
  text-decoration: none;
}

.link_btns:a {
  text-decoration: none;
}	
	
@media screen and (max-width:600px) {
	
.note_icon{
  font-size: 1.25em;
}	
	
.note{
padding: 20px;


 }
 }